<? include "hlavicka.html" ?>
<? include "vlan_hlavicka.html" ?>








<p><strong>Nastaven&iacute; zabezpe&#269;en&iacute;</strong></p>
<p>* plat&iacute; pro Avaya AP-3 a AP-4 </p>
<p>P&#345;&iacute;stupov&eacute; body Avaya  podporuj&iacute; n&#283;kolik bezpe&#269;nostn&iacute;ch prvk&#367;, kter&eacute; maj&iacute; za &uacute;kol chr&aacute;nit va&scaron;i s&iacute;&#357; p&#345;ed neautorizovan&yacute;m p&#345;&iacute;stupem.</p>
<p>Jedn&iacute;m z nich je i VLAN (Virtual Local Area Networks). VLANy jsou logick&eacute; skupiny u&#382;ivatel&#367; v s&iacute;ti. Jsou definov&aacute;ny softvarov&yacute;m nastaven&iacute;m a ostatn&iacute; &#269;lenov&eacute; nebo klienti se jev&iacute;, jako by byli na na stejn&eacute;m fyzyck&eacute;m segmentu. </p>
<p>P&#345;&iacute;stupov&yacute; bod  pou&#382;&iacute;v&aacute; <em>Security Profiles</em> (bezpe&#269;nostn&iacute; profil): k  povolen&iacute; bezdr&aacute;tov&eacute;ho klienta, k autentizaci, k &scaron;ifrov&aacute;n&iacute; a Radius profil k definov&aacute;n&iacute; Radius serveru. K definov&aacute;n&iacute; bezpe&#269;nostn&iacute;ch rys&#367; AP se pou&#382;&iacute;v&aacute; SSID/VLAN/Security z&aacute;lo&#382;ka. Tato z&aacute;lo&#382;ka obsahuje n&aacute;sleduj&iacute;c&iacute; podz&aacute;lo&#382;ky: </p>
<ul>
  <li>Management VLAN</li>
  <li>MAC Access</li>
  <li>Wireless-A and Wireless-B</li>
  <li>Configuring Security Profiles</li>
  <li>Configuring RADIUS Profiles</li>
</ul>
<p><strong>Modelov&yacute; p&#345;&iacute;pad </strong></p>
<ol>
  <li>P&#345;&iacute;stupov&yacute; bod s  VLAN </li>
  <li>Switch s vytvo&#345;en&yacute;mi VLANy </li>
  <li>Administr&aacute;tor</li>
  <li>DHCP Server</li>
  <li>RADIUS Server</li>
  <li>VLAN 1 </li>
  <li>VLAN 2</li>
</ol>
<p>P&#345;&iacute;klad:</p>
<p><img src="image/vlan.jpg" width="461" height="513"> </p>
<p>&nbsp;</p>
<p><strong>Skupiny VLAN a spr&aacute;va p&#345;enosu </strong></p>
<p>P&#345;&iacute;stupov&eacute; body, kter&eacute; neum&iacute; VLANy , typicky p&#345;en&aacute;&scaron;&iacute; broadcasty a multicasty ke v&scaron;em u&#382;ivatel&#367;m. AP p&#345;i&#345;azuje klienty do VLAN na z&aacute;klad&#283; n&aacute;zvu s&iacute;t&#283;(SSID). Access point Avaya m&#367;&#382;e podporovat a&#382; 16 VLAN / SSID p&aacute;r&#367; (z&aacute;le&#382;&iacute; na modelu).</p>
<blockquote>
  <p><strong>Pozn&aacute;mka:</strong> Schopnost konfigurovat a&#382; 16 VLAN / SSID p&aacute;r&#367; a bezpe&#269;nostn&iacute; profily  SSID je mo&#382;n&eacute; jen pro 802.11b/g AP a 802.11a s upgrade kitem**. <strong>802.11b nepodporuje v&iacute;cen&aacute;sobn&eacute; VLAN / SSID p&aacute;ry*</strong>. AP s 802.11a podporuje v&iacute;cen&aacute;sobn&eacute; VLAN/SSID p&aacute;rov&aacute;n&iacute;, ale nepodporuje bezpe&#269;nostn&iacute; profil skrz SSID. </p>
  <p><strong>* tato pozn&aacute;mka n&aacute;m p&#367;vodn&#283; unikla a tak jsme si mysleli, &#382;e d&#283;l&aacute;me n&#283;jakou chybu (ned&#283;l&aacute;me). Viz z&aacute;v&#283;r. </strong></p>
  <p><strong>** upgrade se t&yacute;k&aacute; AP-3, kde lze vymenit PCMCIA karty. </strong></p>
</blockquote>
<p>AP p&#345;en&aacute;&scaron;&iacute; pouze pakety souvisej&iacute;c&iacute; s&nbsp;VLAN. Provoz p&#345;ij&iacute;man&yacute; prost&#345;ednictv&iacute;m VLAN je posl&aacute;n pouze na bezdr&aacute;tov&eacute; rozhran&iacute;, je&#382; je spojeno se stejn&yacute;m VLAN. Toto vylu&#269;uje zbyte&#269;n&yacute; provoz na bezdr&aacute;tov&eacute; LAN, zachov&aacute;vaj&iacute;c&iacute; &scaron;&iacute;&#345;ku p&aacute;sma a maximalizuj&iacute;c&iacute; v&yacute;kon. </p>
<p>Kv&#367;li&nbsp;zvy&scaron;uj&iacute;c&iacute; se &uacute;rovni &#345;&iacute;zen&iacute; bezdr&aacute;tov&eacute;ho provozu,  je schopen AP s VLAN&nbsp; podporovat snadn&eacute; p&#345;id&#283;lov&aacute;n&iacute; u&#382;ivatel&#367; do pracovn&iacute;ch skupin. V&nbsp;typick&eacute;m p&#345;&iacute;pad&#283;, ka&#382;d&yacute; u&#382;ivatel VLANu reprezentuje pracovn&iacute; skupinu, nap&#345;. jeden VLAN m&#367;&#382;e b&yacute;t pou&#382;&iacute;v&aacute;n pro u&#382;ivatele pracovn&iacute; skupiny a dal&scaron;&iacute; pro hosta pracovn&iacute; skupiny.</p>
<p>AP m&#367;&#382;e p&#345;id&#283;lit ka&#382;d&eacute;mu paketu, kter&yacute; je p&#345;ijat&yacute; VLANem, identifikaci. Ka&#382;d&yacute; paket pak je b&yacute;t identifikov&aacute;n jako u&#382;ivatel nebo host, co&#382;  z&aacute;vis&iacute; na tom, kter&eacute; bezdr&aacute;tov&eacute; NIC(Network Interface Cards) bylo obdr&#382;eno. AP m&#367;&#382;e vlo&#382;it    VLAN-hlavi&#269;ku  nebo zna&#269;ku s&nbsp;identifikac&iacute;  do paketu p&#345;en&aacute;&scaron;en&eacute;ho p&aacute;te&#345;n&iacute;  s&iacute;t&iacute; do Switche.</p>
<p>Switch m&#367;&#382;e b&yacute;t nastaven na sm&#283;rov&aacute;n&iacute; paket&#367; od &#269;lena  skupiny ke spole&#269;n&yacute;m z&aacute;loh&aacute;m firmy, stejn&#283; jako k&nbsp;tisk&aacute;rn&aacute;m a server&#367;m. Pakety od hosta  skupiny mohou b&yacute;t omezov&aacute;ny br&aacute;nou, kter&aacute; povoluje p&#345;&iacute;stup pouze nap&#345;. do internetu. </p>
<p><strong>Typick&aacute; u&#382;ivatelsk&aacute; konfigurace VLAN</strong></p>
<p>VLAN rozd&#283;luje s&iacute;&#357;ov&yacute; provoz do skupin, kter&eacute; umo&#382;&#328;uj&iacute; limitovat broadcasty a multicasty. Pracovn&iacute; skupiny umo&#382;&#328;uj&iacute; klient&#367;m z jin&yacute;ch VLAN&#367; p&#345;istupovat do r&#367;zn&yacute;ch zdroj&#367; prost&#345;ednictv&iacute;m t&eacute; sam&eacute; s&iacute;&#357;ov&eacute; infrastruktury. U&#382;ivatel&eacute; pou&#382;&iacute;vaj&iacute;c&iacute; stejnou fyzickou s&iacute;&#357; jsou omezeni v&yacute;b&#283;rem zdroj&#367; p&#345;&iacute;stupn&yacute;ch k jejich pracovn&iacute; skupin&#283;.</p>
<p>Access point m&#367;&#382;e b&yacute;t rozd&#283;len do maxim&aacute;ln&#283; 16 r&#367;zn&yacute;ch pracovn&iacute;ch s&iacute;t&iacute; (32 jestli pou&#382;&iacute;v&aacute;te 2 karty v Dual-radio AP) zalo&#382;en&yacute;ch na SSID/VLAN p&aacute;rech.</p>
<p>3 z&aacute;kladn&iacute; sc&eacute;n&aacute;&#345;e pro pou&#382;it&iacute; VLAN&#367;</p>
<ul>
  <li>VLAN disabled (zak&aacute;z&aacute;n): va&scaron;e s&iacute;&#357; nepou&#382;&iacute;v&aacute; VLAN a nem&#367;&#382;ete konfigurovat AP, aby pou&#382;&iacute;val v&iacute;cen&aacute;sobn&eacute; SSID</li>
  <li>VLAN enabled (povolen): ka&#382;d&yacute; VLAN pou&#382;&iacute;v&aacute; rozd&iacute;lnou VLAN ID identifikaci (tag)</li>
  <li>VLAN enabled: sm&#283;s tagovan&yacute;ch a netagovan&yacute;ch pracovn&iacute;ch skupin </li>
</ul>
<p><strong>Nastaven&iacute; VLAN protokolu</strong></p>
<p><strong>POZOR: Jestli&#382;e je nastaveno nenulov&eacute; ozna&#269;en&iacute; VLAN ID
  pak p&#345;&iacute;stup k nastaven&iacute; AP je omezen bu&#271; na UTP nebo bezdr&aacute;tov&eacute; p&#345;ipojen&iacute;, podle toho p&#345;es co je uzivatel pripojen. 
  Mus&iacute;me si b&yacute;t jisti, &#382;e jsme &#269;leny toho p&#345;&iacute;slu&scaron;n&eacute;ho ovl&aacute;dac&iacute;ho 
VLANu. Jinak se k ovl&aacute;d&aacute;n&iacute; AP dostaneme jedin&#283; p&#345;es seriov&yacute; kabel.</strong></p>
<ol>
  <li>Pro nastaven&iacute; VLAN zvolte &gt; SSID/VLAN/Security</li>
  <li>Nastaven&iacute; VLAN Management ID na hodnotu mezi 1 a 4094 (hodnota 0 znamen&aacute;: zak&aacute;z&aacute;no).</li>
  <li>Pros&iacute;m zkontrolujte zna&#269;ku na Enable VLAN Protocol box.</li>
</ol>
<p>Je d&#367;le&#382;it&eacute; zajistit, aby ten, kdo chce &#345;&iacute;dit AP, byl za&#345;azen do VLANu, kter&yacute; je pro tento &uacute;&#269;el vytvo&#345;en.</p>
<p><strong>Poskytnut&iacute; p&#345;&iacute;stupu host&#367; k t&eacute; sam&eacute; pracovn&iacute; skupin&#283;</strong></p>
<p>Hlavn&iacute; rys VLANu je, &#382;e m&#367;&#382;e povolit bezdr&aacute;tov&yacute;m klient&#367;m &#345;&iacute;dit access point. Pokud VLAN Management ID odpov&iacute;d&aacute; u&#382;ivatelovu VLAN  ID, pak ti bezdr&aacute;tov&iacute; klienti, kte&#345;&iacute; jsou &#269;leny toho VLANU mohou m&iacute;t &#345;&iacute;d&iacute;c&iacute; p&#345;&iacute;stup k AP.</p>
<p><strong>nastaven&iacute;:</strong></p>
<ul>
  <li>Click Configure &gt; SSID/VLAN/Security</li>
  <li>Nastavte VLAN Management ID, aby pou&#382;&iacute;valo to sam&eacute; VLAN ID jako jedno z nastaven&yacute;ch  SSID/
  VLAN p&aacute;r&#367;.</li>
  <li>Um&iacute;st&#283;te odtr&#382;&iacute;tko na Enable VLAN Protocol box.</li>
</ul>
<p><strong>Z&aacute;v&#283;r:</strong></p>
<p>Bohu&#382;el u Avaya AP typu 802.11b nen&iacute; mo&#382;n&aacute;  konfigurace v&iacute;cen&aacute;sobn&yacute;ch VLAN/SSID. V manualu Avaya se o tomto probl&eacute;mu v&#367;bec nep&iacute;&scaron;e. </p>
<p>Na jin&yacute;ch typech AP (p&#345;. Orinoco Proxim) je konfigurace podstatn&#283; vylep&scaron;en&aacute;. Je mo&#382;n&eacute; vytv&aacute;&#345;et v&iacute;ce VLAN/SSID. &#268;lenstv&iacute; ve VLANech lze &#345;e&scaron;it p&#345;es SSID nebo p&#345;es MAC adresy. Pro Avaya AP-3 a AP-4 je tato funkce nedostupn&aacute;. </p>
<p>Avaya podporuje VLAN/SSID, ale neumo&#382;&#328;uje jejich vytv&aacute;&#345;en&iacute;. Pro jejich vytvo&#345;en&iacute; je pot&#345;eba m&iacute;t switch, kter&yacute; VLAN vytv&aacute;&#345;en&iacute; podporuje. Spojen&iacute; AP se switchem by mohlo b&yacute;t re&scaron;eno, p&#345;es trunk. Probl&eacute;m je, &#382;e se v manualu o t&eacute;to variant&#283; v&#367;bec nep&iacute;&scaron;e. A tud&iacute;&#382; Avaya tunky z&#345;ejm&#283; v&#367;bec nepodporuje. </p>
<p>
  <? include "paticka.html" ?>
</p>
